safe-buffer vulnerabilities

Safer Node.js Buffer API

Latest version

5.2.1

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
safe-buffer 5.2.1 Latest 10 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.2.0 05 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.1.2 25 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.1.1 21 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.1.0 02 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.0.1 30 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 5.0.0 30 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 4.0.0 30 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 3.0.0 19 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 2.0.0 17 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
safe-buffer 1.0.0 13 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L